{
	"name": "microblog-publish-plugin",
	"version": "2.1.0",
	"description": "Publish Note to Micro.blog",
	"main": "main.js",
	"scripts": {
		"dev": "node esbuild.config.mjs",
		"build": "tsc -noEmit -skipLibCheck && node esbuild.config.mjs production",
		"version": "node version-bump.mjs && git add manifest.json versions.json"
	},
	"keywords": [],
	"author": "",
	"license": "MIT",
	"devDependencies": {
		"@types/node": "^18.0.0",
		"@typescript-eslint/eslint-plugin": "6.3.0",
		"@typescript-eslint/parser": "6.3.0",
		"builtin-modules": "3.3.0",
		"esbuild": "0.19",
		"obsidian": "latest",
		"tslib": "2.6.1",
		"typescript": "5.1.6"
	}
}
